

.form-group {

  .formcontrol {
    display: flex;
    justify-content: center;

    mat-form-field {
      width: 100%;
      padding: 0 20rem;
    }
  }
}






form button {
  margin: 2rem auto;
  width: 15%;
  display: flex;
  justify-content: center;
}

.dog-list {
  text-align: center;
}

img {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}

::ng-deep .error-snackbar {
  background-color:blue !important;
  color: white;
}